/* .colors /* this is for reference only */
{
	background-color:#1C99F1; /* this is light #00789F */
		background-color: #FFFF99; /* this is yellow */
	background-color: #FFFFFF; /* this is white */
	background-color: #000000; /* this is black */
	background-color:#3EB22C; /* this is old NZRWC green */
	background-color:#00789F; /* this is NZRWC blue */
	background-color:#60bd50;/* this is new NZRWC green from fern*/
	border:thin solid blue; /* just for copying from */
}
body {
   	margin: 0px;
    padding: 0px;
	font-size:62.5%; /*sets 1em to 10 px to start */
	font-family:Verdana, Arial, Helvetica, sans-serif;
	background-color:#FFFFFF; /* this is white */
	/*border:solid medium #60bd50; */
	
}
h1, h2
{
color:#00789F;
}
/* end main styles */

.affiliatelisting
{
	font-family: inherit;
    background-color: #ffffff;
	border-top:solid 1px #00789F;
	border-left:solid 15px #FF6600;
	border-bottom:solid 1px #00789F;
	border-right:solid 1px #00789F;
	padding-left:1%;
	padding-right:1%;
	font-size:0.9em;
	margin-bottom:7px;
	color:#2c89cc;
}
.affiliatelisting a
{
	color: #d92612;
	font-weight: bolder;
	text-decoration:underline;
}
.affiliatelisting a:hover
{ 
font-weight: bolder;
color:#60bd50;
}
.affiliatelistingbold
{
font-weight:bold;
}

.affiliate_search_box
{
border:solid thin red;
background-color:#FFCC99;
width:98%;
margin-left:2%;
padding:0% 2% 0% 2%;
}
.affresulthead
{
font-weight:bold;
color:#00789F;
font-size:1.3em;
}
.affresultmessage
{
color:#FF0000;
font-weight:bold;
}

#anglesright
{
text-align:right;
padding-right:0%;
}
#anglesleft
{
text-align:right;
padding-right:0.5%;
background-color:#FFFFFF;
}
#anglesrightcol
{
text-align:right;
padding-right:1%;

}
#anglesleftcol
{
text-align:right;
float:right;
}
.bannerads
{
text-align:center;
}

.bodyheaderareatext
{
padding: 4%;
color:#FFFFFF;
font-size:0.9em;
}
.bodyheaderareatext a
{
color:#FFFFFF;
}
.bodyheaderareatext a:hover
{
color:#000000;
}


.bottomlinks a
{padding:1.5%;
font-size:1.1em;
color:#60bd50;
}
#catdesc
{clear:both;
}
.cathead
{
font-weight:bold;
color:#00789F;
}
.catlist
{
text-align:center;
}
#catlistings
{
}
.contacttable
{
width:100%
}
#crowd
{
clear:left;
text-align:center;
}
.dbtable
{
border:solid 1px black;
padding:2px;
}
.dbtable td, th
{
border:solid 1px black;
padding: 2px;

}
#gglskyscraper
{
}
#goldcoast a
{
color:#000000;
}
#goldcoast a:hover
{
color:#000000;
}
#faqquestion
{
font-size:1.0em;
color:#00789F;
font-weight:bold;
}

#faqtypeheading
{
font-size:1.6em;
font-weight:bold;
color:#00789F;
}
#faqanswer
{
font-size:1.0em;
color:#000000;
font-weight:normal;
}
#faqanswer a
{color:#60bd50;
font-weight:bold;
}
#faqanswer a:hover
{color:#000000;
}
.footer {
    border-top: solid #000 1px;
   	background-color:#000000;
    padding-top: 1%;
	padding-bottom:1%;
    text-align: center;
    clear: both;
	color:#60bd50;
	font-size:0.9em;
}

#gnzlogo
{
border:none;
}
#googlemaps
{
text-align:center;
}
.header {
    text-align: center;
	background-color:black;
	}
.headerimage
{
float:right;
vertical-align:bottom;
border-right:solid 1px #000000;
}
.header h1
{color:white;
padding:2% 2%;
font-size:1.4em;
margin-top:0%;
margin-bottom:0%;
text-align:center;
}
.header h2
{
margin-top:0%;
color:white;
font-size:1.2em;
line-height:10px;
margin-bottom:0%;
text-align:center;
}

#indextable
{width:100%;
vertical-align:top;
clear:both;
}
#indexpagetablecol1
{
vertical-align:top;
width:19%;
}
#indexpagetablecol2
{
vertical-align:top;
width:31%;
}
#indexpagetablecol3
{
vertical-align:top;
width:31%;
}
#indexpagetablecol4
{
vertical-align:top;
width:19%;
}
#infosection
{
clear:both;
padding:2%;
text-align:left;
}
#infosection a
{
color:#00789F;
font-weight:bold;
}
.infocontainer
{
border:solid thin #00789F;
width:95.5%;
padding:2%;
}
#infoheading
{color:#00789F;
font-weight:bold;
font-size:1.5em;
text-align:center;
}
#infoextratext
{
color:#00789F;
font-size:0.7em;
}
#infoleft {
  float: left;
  width: 200px;
}
#inforight {
  margin-left: 220px; /* Image width + 20px gap */
}
.infopagebutton
{
border:none
}

.infopageimage
{
max-width:200px;
border:none;
border-bottom:20px solid #068ad1;

}
.leadertext 
{
text-align:center;
background-color:#000000;
font-size:87%;
color:#60bd50;
border-bottom:solid 1px #60bd50;
}
.leftadspace /* check width - depend on clear statement */
{background-color:#00789F;
width:98%;
padding:1%;
font-weight:normal;
color:#FFFFFF;
clear:both;
}
.leftadspace a
{
font-weight:bold;
}
.leftcolindex {
 padding-top: 2%;
 font-size:0.9em;
 vertical-align:top;
 text-align:center;
  clear:both;
   width:100%;
 /*display:inline;*/
}
.leftcolindex a
{
text-decoration:none;
color:#60bd50;
	 	}
.leftcolindex a:hover
{
 text-decoration:none;
 color:#000000;
}	
.leftcolrugby {
 padding-top: 2%;
 font-size:1.1em;
 vertical-align:top;
 text-align:center;
 float:left;
 width:23.5%;
 /*display:inline;*/
}
.leftcolrugby a
{
     text-decoration:none;
	 color:#60bd50;
	 	}
.leftcolrugby a:hover
{
 	text-decoration:none;
	color:#000000;
		 	}	
.leftcoltravel {
     padding-top: 2%;
	 font-size:1.1em;
	 vertical-align:top;
	 text-align:center;
	 float:left;
	 width:23.5%;
}
.leftcoltravel a
{
     text-decoration:none;
	 color:#00789F;
	 	}		
.leftcoltravel a:hover
{
    
	 text-decoration:none;
	 color:#000000;
}	
.leftmenutravel
{
text-align:center;
font-weight:bold;

}
.leftmenurugby
{
text-align:center;
font-weight:bold;
}
#lineout
{
padding-left:4%;
width:96%;
}
.linkgreen a
{
color:#60bd50;
font-weight:bold;
}
.linkgreen a:hover
{
color:#000000;
}
.linkblue a
{
color:#00789F;
font-weight:bold;
}
.linkblue a:hover
{
color:#000000;
}
.listingbanner
{
vertical-align:middle;
text-align:center;
}
#listingbannerimg
{
vertical-align:middle;
max-width:468px;
border:none;
}

.listingeven
{
border-top:solid 1px #60bd50;
border-right:solid 1px #60bd50;
border-bottom:solid 1px #60bd50;
border-left:solid 15px #00789F;
padding:1%;
font-size:0.9em;
}
.listingeven #listingphoto
{
vertical-align:middle;
}
#listingheadphoto
{
float:left;
padding-right:2%;
max-width:150px;
max-height:100px;
border:none;
}
.listingimage
{
border:none;
}
.listingimageleft
{
padding-top:0%;
padding-right:6%;
clear:both;
vertical-align:middle;
border:none;
}
.listingimageright
{
padding-top:0%;
padding-left:6%;
clear:both;
vertical-align:middle;
border:none;
}
.listinginfopage
{
border-top:solid 1px #60bd50;
border-right:solid 1px #60bd50;
border-bottom:solid 1px #60bd50;
border-left:solid 15px red;
padding:1%;
font-size:0.9em;
}

.listingodd 
{
border-top:solid 1px #00789F;
border-right:solid 1px #00789F;
border-bottom:solid 1px #00789F;
border-left:solid 15px #60bd50;
padding:1%;
font-size:0.9em;
}

.listingeven #listingphoto
{
vertical-align:bottom;
}
#listingphoto
{
float:right;
max-width:100px;
max-height:67px;
max-width:100px;
vertical-align:top;
padding-left:1%;
border:0;
}
.listing

.listings
{
text-align:left;
}
#listingsamplehead
{
font-weight:bold;
color:red;
}
.logo
{
padding-left:0px;
padding-right:0px;
background-color:black;
float:left;
padding-top: 4px;
border:none;
}
.main {
	margin:0%;
    background-color: #FFFFFF;
    padding: 0%;
    float: right;
    width: 76.5%;
	font-size:1.2em;
		}
.main a
{
color:#000000;
}	
.main a:hover
{
color:#00789F;
}	
.mainindex {
	margin:0%;
    background-color: #FFFFFF;
    padding: 0%;
    font-size:1.2em;
}	

.mainleft /* this is rugbyzone for tables*/
{
/* float:left; ffox */ 
width:100%;
background-color:#60bd50; 
padding:1px 0px 0% 0px;
}

.mainleft a
{
color:#FFFFFF;
}
.mainleft a:hover
{
color:#000000;
}
.mainright /* this is travelzone for tables*/
{
width:100%;
background-color:#00789F;
color:black;
padding:1px 1px 1% 1px;
}

.mainright a
{
color:#FFFFFF;
}
.mainright a:hover
{
color:#000000;
}


.menubar
{
clear:both;
margin-top:0%;
color:white;
}
#pageheadimage
{
float:left;
margin-right:2%;
max-width:150px;

}
#pageheadimagetravel
{
float:left;
margin-right:2%;
}
#pageheadtext
{
padding:1%;
clear:left;
}
#pageheadtext a:hover
{
color:#FFFFFF;
}
#pagelinks
{
padding-left:2%;
}

.pagetextrugbyzone
{
padding:2%;
padding-top:2%;
border:solid 2px #60bd50;
border-left:solid 5px #60bd50;
border-right:solid 5px #60bd50;
font-size:0.9em;
}
.pagetexttravelzone 
{
padding:2%;
padding-top:2%;
border:solid 2px #00789F;
border-left:solid 5px #00789F;
border-right:solid 5px #00789F;
font-size:0.9em;
}
.pagetexttravelzone a
{
color:#000000;
}
#pagezoneheading
{
font-weight:bold;
padding:1% 1%;
color:#FFFFFF;
font-size:1.4em;
text-transform:uppercase;
}
.rightadheadindex /* check width - depend on clear statement */
{
margin-top:0px;
color:#FFFFFF;
background-color:#00789F;
width:98%;
height:3.2em;
vertical-align:middle;
text-align:center;
font-size:1.2em;
font-weight:bold;
}
.rightadheadrugby /* check width - depend on clear statement */
{
margin-top:0px;
color:#FFFFFF;
background-color:#00789F;
width:98%;
height:3.2em;
vertical-align:middle;
text-align:center;
font-size:1.2em;
font-weight:bold;
}
.rightadheadtravel /* check width - depend on clear statement */
{
margin-top:0px;
color:#FFFFFF;
background-color:#60bd50;
width:98%;
height:3.2em;
vertical-align:middle;
text-align:center;
font-size:1.2em;
font-weight:bold;
}
.rightbottomindex /* check width - depend on clear statement */
{
margin-top:0px;
color:#FFFFFF;
background-color:#00789F;
height:3.2em;
text-align:center;
}
.rightbottomrugby /* check width - depend on clear statement */
{
margin-top:0px;
color:#FFFFFF;
background-color:#00789F;
width:98%;
height:3.2em;
text-align:center;
}
.rightbottomtravel /* check width - depend on clear statement */
{
margin-top:0px;
color:#FFFFFF;
background-color:#60bd50;
width:98%;
height:3.2em;
text-align:center;
}
.rightcol {
    
	padding: 0% 0% 1% 0%;
	margin-left: 81%;
	font-size:1.2em; 
	text-align:center;
	}

.rightcolindex {
    
	padding: 0% 0% 1% 0%;
	font-size:1.0em;
	margin-left:0%;
	text-align:center;
}
.rugbyzoneheader /* check color etc wrong?*/
{
	margin:0%;
	background-color:#60bd50;
	width: 98%;
	padding: 1%;
    float: right;
    font-size:0.9em;
	color:#000000;
}
.rwcmenu
{
text-align:center;
}
.selectbox
{
font-size:0.95em;
}
#send
{
border:none;
width:140px;
}
.sitemaplist
{
color:red;
padding:2%;
}
.listings
{
	float: right;
    width: 98%;
	font-size:1.0em;
	padding-left:2%;
	
}
.stdlistings a
{color:#00789F;
font-weight:bolder;

}
.stdlistings a:hover
{color:#60bd50;
}
#submitbutton
{
font-size:1.1em;
font-weight:bold;
}
.timepool
{
text-align:center;
}
.topmenu1
{
margin: 0%;
padding: 0% 0% 0% 0%;
line-height:1.8em;
}
.topmenu1 ul
{
padding-left: 0;
margin-left: 0;
background-color: #60bd50;
color: White;
float: left;
width: 100%;
font-family: arial, helvetica, sans-serif;
font-weight:bold;
font-size:1.1em;
text-align:center;
border-top:solid 1px #000000;
margin-top:0%;
margin-bottom:0%;
}
.topmenu1 ul li
{ display: inline; 
}
.topmenu1 ul li a
{
padding: 0.2em 1em;
background-color: #60bd50;
color: White;
text-decoration: none;
display: inline; 
border-right: 1px solid #000000;

}
.topmenu1 ul li a:hover
{
background-color: #000000;
color: #fff;
}

.topmenu2
{
margin: 0%;
line-height:1.8em;


}
.topmenu2 ul
{
padding-left: 0;
margin-left: 0;
background-color: #00789F;
color: White;
float: left;
width: 100%;
font-family: arial, helvetica, sans-serif;
font-weight:bold;
font-size:1.1em;
text-align:center;
border-bottom:solid 1px #000000;
margin-top:0%;
margin-bottom:0%;
}
.topmenu2 ul li
{ display: inline;

}
.topmenu2 ul li a
{
padding: 0.2em 1em; /* inside the border */
background-color: #00789F;
color: White;
text-decoration: none;
display: inline; 
border-right: 1px solid #000000;
/* border-left: 1px solid #000000;
border-right: 1px solid #000000;
 margin-top:0%;
margin-bottom:0%;
margin-left:0%; 
margin-right:0%;*/
}
.topmenu2 ul li a:hover
{
background-color: #000000;
color: #ffffff;
padding-top: 0.2em 1em;
}

.travelzoneheader /* check color etc wrong?*/
{
	margin:0%;
	background-color:#00789F;
	width: 98%;
	padding: 1%;
    float: right;
    font-size:0.9em;
	color:black;
		}
#warning
{
color:#CC0000;
font-weight:bold;
}
.warning
{
color:red;
font-weight:bold;
}

.wrapper {
    padding: 0px;
    width: 81%;
    float: left;
	clear:both;
}
#zoneimage
{
text-align:center;
border:0px;

}
/*#zoneheading
{
text-align:center;
background-color:#FFFFFF;
font-weight:bold;
padding:1% 1%;
color:#60bd50;
border-left:solid thin red;
border-left:solid thin left;
}
*/
#zoneheadingrugby
{
text-align:center;
background-color:#FFFFFF;
padding:1% 1%;
border-left:solid 1px #60bd50;
border-right:solid 1px #60bd50;
}

#zoneheadingrugby a
{
font-weight:bold;
color:#60bd50;
text-decoration:none;
}
#zoneheadingrugby a:hover
{
font-weight:bold;
color:#000000;
text-decoration:none;
}



#zoneheadingtravel
{
text-align:center;
background-color:#FFFFFF;
font-weight:bold;
padding:1% 1%;
color:#00789F;
border-left:solid 1px #00789F;
border-right:solid 1px #00789F;
}
#zoneheadingtravel a
{
font-weight:bold;
color:#00789F;
text-decoration:none;
}
#zoneheadingtravel a:hover
{
font-weight:bold;
color:#000000;
text-decoration:none;
}
/* end sorted area */

.bannerads a
{
color:red;
}
.bannerheadtext a
{
color:red;
}
.bannerheadtext a:hover
{
color:#00789F;
}
.top_cat_featured
{
border:solid thin #00789F;
text-align:center;
vertical-align:top;
width:30%;
padding-top:1%;
}
.top_cat_featured_photo
{
max-width:175px;
max-height:120px;
border:solid thin #00789F;
}
.selectmessage
{
color:red;
font-weight:bold;
}
.venueheading
{
color:#00789F;
font-weight:bold;
font-size:1.0em;
}



